<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="671876" ErrorText="" DateTime="2015-07-02T15:43:51" WorkTime="16" Processed="1">
	<Visit VisitID="371024024" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="2" crc32="-1857516667" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1720000" ToPaySum="1720000" PriceListSum="1720000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T14:57:00" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024026" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="32" Version="2" crc32="838294382" TableID="1000435" TableCode="32" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="350000" ToPaySum="350000" PriceListSum="350000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-02T15:02:48" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024027" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="35" Version="2" crc32="841253022" TableID="1000438" TableCode="35" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="7220000" ToPaySum="7220000" PriceListSum="7220000" TotalPieces="20000" Finished="0" Bill="0" CreateTime="2015-07-02T15:07:35" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024030" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="2" crc32="-273281253" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1310000" ToPaySum="1310000" PriceListSum="1310000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T15:16:02" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>